Si tienes problemas con el módulo “1-Click Upgrade” al realizar una actualización de prestaShop y te aparece el error o advertencia:

Versión Original de PrestaAhop: Error Unable to check md5 files

Puede ser por 2 causas diferentes:

1. Comprueba el archivo de configuración: /config/settings.inc.php que el valor de __PS_BASE_URI__ tenga del directorio correcto donde se encuentra ese prestashop.
2. Que la carpeta “autoupgrade” (que se encuentra dentro del tu directorio de backend. Ej: /admin123/autoupgrade/) tenga permisos de escritura (tiene que tener 755).